WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000419WeBidLanguagepublic2013-02-23 17:422016-04-25 08:47
ReporterEveMar 
Assigned Torenlok 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.6 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000419: Multi-language alphabetical ordering
DescriptionThus, when the user chooses another language, the categories will show out of order.



Is there a way to force 're-ordering' when the language button is clicked?
TagsNo tags attached.
import_id420
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 420
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-02-23 17:42
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-02-23 17:42
2016-03-29 13:01 renlok Assigned To => renlok
2016-03-29 13:01 renlok Status new => assigned
2016-04-24 14:16 renlok Target Version => 1.2.0
2016-04-25 08:47 renlok Status assigned => resolved
2016-04-25 08:47 renlok Fixed in Version => 1.2.0
2016-04-25 08:47 renlok Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker